
QGIS Application - Bug report #10371

New Identify Results panel: window title

2014-05-27 06:29 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 18790

Description

The heading of the popup should not read "qgis.bin" but something more appropriate

(e.g. the name of the layer)

History

#1 - 2016-01-18 06:26 AM - Alexander Bruy

- Status changed from Open to Feedback

Seems not valid anymore as in master we have dock widget

#2 - 2016-04-09 02:04 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback. Please reopen if necessary.
